body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
    background: #f4f4f4;
    padding: 0 30px;
}

.headingEpam {
    font-size: 44px;
    margin: 0;
    padding: 114px 0;
}

.blockTextImg {
    display: flex;
}

.header {
    margin-bottom: 30px;
    background: #fff;
}

.textUnderImg {
    margin: 0;
    position: absolute;
    bottom: 32px;
    left: 22%;
    color: #fff;
}

.colorBlockEpam {
    flex-basis: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #76cdd8;
}

.backgroundImgBlock {
    display: flex;
    justify-content: center;
    margin: 0;
    align-items: center;
    height: 90%;
}

.textBlock {
    flex-basis: 50%;
    display: flex;
    align-items: center;
}

.radiusImg {
    border-radius: 50%;
    width: 250px;
    height: 212px;
    padding-top: 20px;
    background-image: url("../img/image-04.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.img {
    width: 100%;
    height: 100%;
}

.headingEpam {
    color: #fff;
}

i {
    display: block;
    margin-bottom: 20px;
}

.buttonFooter {
    position: absolute;
    bottom: 20px;
}

.mainHeading {
    color: #000;
}

h2 {
    color: #76cdd8;
}

.colorBlock {
    flex-basis: 50%;
    background-color: #76cdd8;
    text-align: center;
    position: relative;
}

.buttonStyles {
    background-color: #009a9a;
    color: #fff;
    padding: 12px 20px;
    width: 150px;
    border: none;
    cursor: pointer;
}

.text {
    padding: 20px 100px;
    line-height: 1.6;
}

.loremIpsumBlock {
    display: flex;
    height: max-content;
    margin-bottom: 30px;
    background: #fff;
}

.forestImg {
    width: 100%;
    height: 100%;
}

.forestImgBox {
    flex-basis: 40%;
    background-image: url("../img/image-02.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.loremText {
    padding: 0 40px;
}

.rightButton {
    text-align: right;
}

.buttonBoxCenter {
    text-align: center;
}

.buttonBoxRight {
    text-align: right;
    padding-right: 20px;
}

.buttonBottom {
    margin-bottom: 30px;
}

.priceBox {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 30px;
    background: #fff;
    overflow: hidden;
    box-sizing: border-box;
}

.priceImg {
    height: 540px;
    width: 100%;
    overflow: hidden;
    display: inline-block;
}

.imgPriceBox {
    width: 40%;
    overflow: hidden;
}

.sectionPrice {
    border: 2px solid #009a9a;
    height: max-content;
}

.section {
    background: #009a9a;
    color: #fff;
    padding: 20px 60px;
}

.headingPrice {
    color: #fff;
    margin: 0;
}

.buttonPriceBlock {
    text-align: center;
}

.priceIncluded {
    padding: 10px 20px;
}

.priceButton {
    margin-bottom: 20px;
    position: relative;
}

.applicationBox {
    background: #1dd5d5;
    padding: 20px 30px 60px 120px;
    position: relative;
    margin-bottom: 240px;
}

a {
    text-decoration: none;
    color: blue;
}

.buttonStyles:hover {
    background-color: rgb(118, 205, 216);
}

.img:hover {
    width: 108%;
    height: 108%;
    padding: 0;
    position: absolute;
    left: -20px;
    top: -10px;
}

.priceImg:hover {
    transform: scale(1.2);
    overflow: hidden;
}

.application {
    color: #fff;
}

.textBlock:hover {
    color: #1dd5d5;
}

.sectionPrice:hover {
    outline: 2px solid #1dd5d5;
    height: 540px;
}

.sectionPrice:last-of-type:hover .priceButton::before {
    content: "*";
    color: #ff100c;
    position: absolute;
    top: 48px;
    left: 14px;
    font-size: 20px;
}

.input:focus, textarea:focus {
    border: 2px solid #24d4d4;
    outline: none;
}

.price {
    text-align: center;
}

.sectionPrice:last-of-type:hover .priceButton::after {
    content: "Special discount";
    color: #3ebcd5;
    position: absolute;
    top: 50px;
    left: 23px;
    font-size: 16px;
}

.sectionPrice:hover .priceButton {
    background-color: #1dd5d5;
}

.input {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}

.blockUser {
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 28px;
}

.form {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 120px;
}

.messageTextarea {
    height: 155px;
    width: 440px;
    max-height: 155px;
    max-width: 440px;
}

.inputMix {
    width: 45%;
    margin-bottom: 25px;
}

.copyrightFooter {
    text-align: center;
    padding: 16px;
}

.footerBoxes {
    display: flex;
    justify-content: space-around;
    background: #009a9a;
    padding: 48px 30px;
    color: #fff;
}

.footer {
    background: #fff;
}